<!ENTITY email.address "Adreça electrònica:">
<!ENTITY encryptionCert.label "Visualitza el certificat de xifratge">
<!ENTITY issuer.name "Certificat emès per:">
<!ENTITY recipient.name "Xifrat per a:">
<!ENTITY signatureCert.label "Visualitza el certificat de la signatura">
<!ENTITY signer.name "Signat per:">
<!ENTITY status.label "Seguretat del missatge">
